﻿* {
    margin: 0;
    padding: 0;
}
html {
    font: 12px Arial,Helvetica,sans-serif;
    height: 100%;
}
body {
}
ul {
    list-style: disc inside none;
    padding: 5px 0;
}
li {
}
#wrapper {
    background-color: #E7E9EE;
    background-position: 50% 0;
    color: #303C3F;
    font: 12px Arial,Helvetica,sans-serif;
    height: 100%;
    width: 100%;
}
a {
    color: #F36F21;
    outline: medium none;
    text-decoration: underline;
}
a:hover {
    color: #D97043;
    text-decoration: none;
}
p {
    margin: 0 0 0.5em;
}
img {
    border: medium none;
}
.titl2 {
    color: #F36F21;
    font-size: 16px;
    font-weight: bold;
}
#bggg {
    margin-top: 10px;
}
#bg_bg {
    background-color: #F36F21;
    height: 465px;
    margin-left: 9px;
    width: 983px;
}
.basecont img {
    padding: 2px;
}
h2 {
    color: #990000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
}
input {
    height: 20px;
    vertical-align: top;
}
#wrapper {
    background-position: center center;
    height: auto !important;
    margin: 0 auto;
    min-height: 100%;
    width: 986px;
}
#bg_repit2 {
    background: url("/images/bg_repit.png") repeat-y scroll center center #E6E8ED;
    width: 1001px;
}
#bg_repit {
    background: url("/images/bg_repit.png") repeat-y scroll center center #E6E8ED;
    margin: auto;
    min-height: 1000px;
    width: 1001px;
}
#header {
    height: 79px;
    margin-left: 7px;
    width: 986px;
}
#title_logotip {
    color: #FFFFFF;
    font-family: arial;
    font-size: 22px;
    font-weight: bold;
    margin-left: -50px;
    margin-top: 13px;
    text-shadow: 1px 1px #000000;
}
#footer {
    height: 79px;
    margin: 50px 50px 0;
    width: auto;
}
#video {
    background: url("/images/video_border.jpg") no-repeat scroll center center transparent;
    height: 390px;
}
#video_rolik {
    margin-left: 15px;
    margin-top: -7px;
}
#tit {
    color: #A21212;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 2px 0 1px #000000;
}
#text {
    color: #808080;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
}
#menu_t {
    background: url("/images/menu_t.png") no-repeat scroll center center transparent;
    height: 32px;
}
#menu {
    display: inline-block;
}
#menu a {
    color: #4C4C4C;
    font-weight: bold;
}
#menu .active a {
    color: #F36F21;
}
#menu a:hover {
    color: #D97043;
}
#p_menu {
    background: url("/images/p_menu.png") no-repeat scroll center center transparent;
    height: 1px;
}
#update .title {
    background: url("/images/update.png") no-repeat scroll center center transparent;
    height: 31px;
}
#update {
    color: #999999;
    display: inline-block;
    font-size: 12px;
    margin: 16px 0;
}
#input {
    color: #999999;
    font-size: 12px;
}
#calendar .title {
    background: url("/images/calendar.png") no-repeat scroll center center transparent;
    height: 31px;
}
#calendar {
    color: #333333;
}
#search {
    color: #333333;
    margin-left: 10px;
    margin-top: 3px;
}
#search .title {
    background: url("/images/search.png") no-repeat scroll center center transparent;
    height: 32px;
}
#banners .title {
    background: url("/images/banners.png") no-repeat scroll center center transparent;
    height: 31px;
}
#copyright {
    color: #707070;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top: 20px;
}
#copyright a {
    color: #711B1B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#news h1 {
    color: #217D8E;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px #FFFFFF;
}
#news {
    display: block;
    margin: 0 14px;
    padding: 12px;
}
#news:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
}
#news span {
    color: #939DA2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#news_verh a {
    color: #096384;
    font-size: 14px;
}
#news_niz a {
    color: #2B6FA3;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#news .avtor {
    color: #A4A6A7;
    font-size: 12px;
}
#news .avtor a {
    color: #A4A6A7;
    font-size: 12px;
    text-decoration: none;
}
#top_ban .title {
    color: #4C4C4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
    text-align: center;
}
#museum .date {
    color: #7E7C7C;
    font-size: 10px;
    margin-top: 6px;
    text-align: center;
}
#museum .link a {
    color: #7D6D46;
    font-size: 12px;
}
#mus2 {
    color: #761111;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin: 19px 0;
}
#mus {
    color: #761111;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
}
.bnnavi a:hover {
    color: #AD1414;
}
.nextprev a:hover {
    color: #AD1414;
}
.pages {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
}
.pages span {
    font-size: 16px;
}
.pages a {
    text-decoration: underline;
}
.pages a:hover {
    text-decoration: underline;
}
.paging {
}
#skaterby {
    color: #333333;
    display: block;
    float: right;
    font-size: 12px;
    height: 30px;
    margin-top: -30px;
    width: 210px;
}
#skaterby a {
    color: #333333;
    font-size: 12px;
}
#skaterby a:hover {
    color: #990000;
}
#b_block {
    background: url("/images/b_block.png") no-repeat scroll center center transparent;
    font-family: gothic;
    font-size: 14px;
    height: 34px;
}
.paging a {
    background: url("/images/aa.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    display: block;
    height: 8px;
    margin-top: 30px;
    text-decoration: none;
    width: 8px;
}
.paging a.active {
    background: url("/images/aa2.png") no-repeat scroll center center transparent;
    display: block;
    font-weight: bold;
    height: 8px;
    width: 8px;
}
#lang2 a {
    color: #FFFFFF;
    font-size: 12px;
}
#lang2 {
    color: #FFB990;
    font-size: 12px;
    margin-left: -14px;
    margin-top: -39px;
}
#lang2 ul li {
    display: inline-block;
    margin: 0 5px;
}
#lang2 ul {
}
#lang a {
    color: #000000;
    font-size: 12px;
}
#lang {
    color: #FFB990;
    font-size: 12px;
    margin-top: -15px;
}
#b_block {
    background: url("/images/t_title.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    font-family: Arial,Geneva,sans-serif;
    font-size: 20px;
    height: 31px;
    text-align: center;
    text-shadow: 1px 0 5px #000000;
}
.title_t {
    clear: both;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 8px;
    text-align: center;
    text-shadow: 1px 1px #000000;
    width: 100%;
}
.main_view {
    float: right;
    margin-right: 50px;
    position: relative;
}
.title_t div:first-child {
    background: url("/images/t_title.png") repeat-y scroll center center transparent;
    line-height: 200%;
}
.window {
    height: 378px;
    overflow: hidden;
    position: relative;
    width: 700px;
}
.image_reel {
    left: 0;
    position: absolute;
    top: 0;
}
.image_reel img {
    float: left;
}
.paging {
    bottom: 350px;
    float: right;
    height: 47px;
    line-height: 40px;
    margin-right: 0;
    position: absolute;
    right: -240px;
    text-align: center;
    width: 230px;
}
.paging a:hover {
    font-weight: bold;
}
#krr {
    background: url("/images/a_a2.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 195px;
    margin-top: 90px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px #000000;
    width: 203px;
}
#krr a {
    color: #666666;
    text-decoration: none;
    text-shadow: none;
}
#menu .active li a {
    color: #4C4C4C;
}
#menu .active .active a {
    color: #F36F21;
}
#cnt {
    margin: 30px 20px;
}
.yams_choose_lang_statement {
    display: none;
}
.v_item {
    margin: 24px 30px;
}
.v_item .v_date {
    color: #6D6D6D;
    font-size: 90%;
}
.v_item img {
    max-height: 150px !important;
    max-width: 150px;
}
.v_item a {
}
table#museum td:first-child img {
    max-height: 114px;
    max-width: 168px;
}
#museum .link {
    text-align: center;
}
#news img {
    max-height: 110px;
    max-width: 165px;
}
#myGallery {
    text-align: center;
}
#myGallery a {
    background: none repeat scroll 0 0 #EFF1F2;
    border: 2px solid #D0D2D7;
    display: inline-block;
    height: 220px;
    margin-bottom: 20px;
    text-align: center;
    width: 210px;
}
#myGallery a table {
    height: 100%;
    width: 100%;
}
#myGallery a td {
    height: 100%;
    max-height: 210px;
    max-width: 210px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
#myGallery a td img {
    max-width: 204px;
    max-height: 212px;
}
img.justifyleft {
    float: left;
}


/*
playback timings (ms):
  LoadShardBlock: 514.721 (3)
  esindex: 0.005
  captures_list: 530.66
  CDXLines.iter: 10.126 (3)
  PetaboxLoader3.datanode: 635.326 (4)
  exclusion.robots: 0.152
  exclusion.robots.policy: 0.141
  RedisCDXSource: 3.383
  PetaboxLoader3.resolve: 357.935
  load_resource: 508.075
*/